Subject: [clue] Upcoming Deadlines

From: Mary Barnes <[email-masked]>
Date: Fri, 6 Jun 2014 14:34:01 -0500

If you've had the chance to look at the Project Plan spreadsheet on the
wiki you can see we will be very busy reviewing documents so that we can
complete the work by year end.   I've transferred these deadlines into
specific dates for each of the document reviews as well as draft deadlines
for upcoming meetings.  This should allow the authors to plan document
revisions and the WG to see when each document will be under review.

http://trac.tools.ietf.org/wg/clue/trac/wiki/WikiStart

Regards.
Mary